module BrayniacAI
  class DocumentAnalysis < Base
    def headshot_filename
      object_name
    end

    def headshot_url
      "https://s3.amazonaws.com/#{bucket_name}/#{headshot_filename}"
    end
  end
end
